Module wxversion :: Class VersionError

[frames | no frames]

## Type VersionError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
                       VersionError

Known Subclasses:
  `AlreadyImportedError`

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:33 2009 | http://epydoc.sf.net